2019-03-26 21:18 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000389NetSurf[All Projects] Generalpublic2015-03-10 11:00
Reporterpferrucci 
Assigned ToVincent Sanders 
SeverityfeatureReproducibilityalways 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000389: BASE TARGET not supported
DescriptionGo to: http://elwoodb.free.fr/Amiga/
click on the links on the left.

The page is loaded in the "left" frame but they should open in the "main" one because of:

<BASE TARGET="main"> which is in the HEAD tag
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3612023 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #1735
Reported in CI build #
URL of problem pagehttp://elwoodb.free.fr/Amiga/
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000687

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-12 12:32 Vincent Sanders URL of problem page => http://elwoodb.free.fr/Amiga/
2013-12-12 12:32 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-12 12:32 Vincent Sanders Severity minor => feature
2013-12-12 12:32 Vincent Sanders Reproducibility have not tried => always
2013-12-12 12:32 Vincent Sanders Status assigned => confirmed
2013-12-12 12:32 Vincent Sanders Resolution no change required => open
2013-12-12 12:32 Vincent Sanders Description Updated View Revisions
2013-12-12 12:32 Vincent Sanders Additional Information Updated View Revisions
2014-02-17 14:52 Michael Drake Fixed in CI build # => 1735
2014-02-17 14:52 Michael Drake Status confirmed => resolved
2014-02-17 14:52 Michael Drake Resolution open => fixed
2014-02-17 14:52 Michael Drake Fixed in Version => 3.1
2014-02-17 14:52 Michael Drake Description Updated View Revisions
2014-02-17 14:52 Michael Drake Additional Information Updated View Revisions
2015-03-10 11:00 Vincent Sanders Note Added: 0000687
2015-03-10 11:00 Vincent Sanders Status resolved => closed
2015-03-10 11:00 Vincent Sanders Assigned To => Vincent Sanders
+Issue History